The PHP-Business folder & the Php-Common-Functions folders might be worthwhile. The other PHP stuff is absolute trash, imo.

The databasemanager, js, and other ios stuff might be worth looking at. who knows?
